[book]
authors = ["monoid"]
language = "ko"
multilingual = false
src = "src"
title = "Software Development Comprehensive Document"

[preprocessor]
[preprocessor.mermaid]
command = "mdbook-mermaid"
[preprocessor.etap]
command = "deno run -A --no-check tools/preprop.ts"
before = ["mermaid"]

[output]

[output.html]
additional-js = ["mermaid.min.js", "mermaid-init.js"]
